Home / 2015 / August

The vulnerability of SSL 3.0 encrypted protocol has been disclosed on October 14th, 2014 . This vulnerability, named POODLE (Padding Oracle On Downgraded Legacy Encryption) allows the attacker to read the information, encrypted in SSL 3.0 protocol, exploiting man-in-the-middle attack.  POODLE SSV3 vulnerability This vulnerability affects any

READ MORE